LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

    lrf2lrs book.lrf

Umbreyta LRF-skrá yfir í LRS (XML UTF-8 kóðaða) skrá

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[VALKOSTIR]

--dont-output-resources
    Ekki vista ívafðar myndir og stafagerðir á drif

--help, -h
    sýna þessi hjálparskilaboð og hætta

--output, -o
    Úttak í LRS-skrá

--verbose
    Vera ítarlegri

--version
    sýna útgáfunúmer forrits og hætta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal